<!DOCTYPE html>
<html xmlns:MadCap="http://www.madcapsoftware.com/Schemas/MadCap.xsd" lang="en-us" xml:lang="en-us" class="no-feedback" data-mc-search-type="Stem" data-mc-help-system-file-name="index.xml" data-mc-path-to-help-system="../../../" data-mc-target-type="WebHelp2" data-mc-runtime-file-type="Topic" data-mc-preload-images="false" data-mc-in-preview-mode="false" data-mc-toc-path="MetaModules|About">
    <head>
        <meta charset="utf-8" />
        <meta http-equiv="Content-Type" content="text/html; charset=utf-8" /><title>Stopping a MetaModule Run</title>
        
        <link href="../../../Skins/Default/Stylesheets/TextEffects.css" rel="stylesheet" />
        <link href="../../../Skins/Default/Stylesheets/Topic.css" rel="stylesheet" />
        <link href="../../Resources/Stylesheets/Styles.css" rel="stylesheet" />
        <script src="../../../Resources/Scripts/jquery.min.js">
        </script>
        <script src="../../../Resources/Scripts/plugins.min.js">
        </script>
        <script src="../../../Resources/Scripts/MadCapAll.js">
        </script>
    </head>
    <map id="map1" name="map1">
        <area shape="rectangle" coords="840,44,1093,87" href="http://www.rapid7.com/products/metasploit/download.jsp" target="_blank" />
        <area shape="rectangle" coords="1107,48,1211,80" href="http://www.rapid7.com/products/metasploit/" target="_blank" />
    </map>
    <body>
        <p class="MCWebHelpFramesetLink MCWebHelpFramesetLinkTop" style="display: none;"><a href="../../../index.html#18-metamodules/about/stopping-metamodule-run.html">Open topic with navigation</a>
        </p>
        <h3>Stopping a MetaModule Run</h3>
        <p>You can stop a MetaModule Run at any time. If you stop a MetaModule run before it finishes, it will not generate the report. However, any partial findings will be stored in the project. You can view the partial results from the Findings window.</p>
        <ol>
            <li value="1">Select&#160;<b class="UISelection">Modules &gt; MetaModules</b> from the Main&#160;Menu. <br /></li>
            <li value="2">Click the <b class="UISelection">View All</b> button to go to the <b class="UISelection">MetaModules Run</b> page. <br /><br /><img src="../../Resources/Images/metamodules/metamodule-view-all-runs.png" /></li>
            <li value="3">Find the MetaModule Run that you want to stop. It must have a <b class="UISelection">Running</b> status. </li>
            <li value="4">Click <b class="UISelection">Stop</b>. The status changes from <b class="UISelection">Running</b> to <b class="UISelection">Aborted</b>. <br /><br /><img src="../../Resources/Images/metamodules-stop-run.png" /></li>
        </ol>
    </body>
</html>